Bug 430037 - allow to specify a list of enctypes on the ipa-getkeytab command line
Summary: allow to specify a list of enctypes on the ipa-getkeytab command line
Status: CLOSED ERRATA
Alias: None
Product: freeIPA
Classification: Retired
Component: ipa-client (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
high
high
Target Milestone: ---
Assignee: Simo Sorce
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: freeipa10 429034
TreeView+ depends on / blocked
 
Reported: 2008-01-24 07:19 UTC by Chandrasekar Kannan
Modified: 2012-03-27 07:19 UTC (History)
5 users (show)

Fixed In Version: freeipa-2.0.0-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
adds the requested feature (6.99 KB, patch)
2008-02-07 00:53 UTC, Simo Sorce
no flags Details | Diff

Description Chandrasekar Kannan 2008-01-24 07:19:31 UTC
Ticket #177 (new enhancement)

Opened 2 weeks ago
allow to specify a list of enctypes on the ipa-getkeytab command line
Reported by: 	simo 	Assigned to: 	simo
Priority: 	major 	Milestone: 	release-1
Component: 	ipa-client 	Version: 	
Keywords: 		Cc:

Comment 1 Simo Sorce 2008-02-07 00:53:01 UTC
Created attachment 294175 [details]
adds the requested feature

This patche adds the requested feature.

Comment 2 Chandrasekar Kannan 2008-04-08 17:17:19 UTC
I have definitely used the -e switch to do des-cbc-crc. Haven't tried the other
options yet. 

Comment 3 Chandrasekar Kannan 2008-04-08 19:55:17 UTC
this bug is about making a switch to the tool. we know that works. 
so marking bug verified.

ipa-server-0.99-24.776.20080407.el5ipa



Note You need to log in before you can comment on or make changes to this bug.